> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete integration configuration for a PFI.

> Removes the stored integration configuration for the given PFI name and organization.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json delete /v1/organizations/integrations
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations:
    delete:
      tags:
        - Integrations Config
      summary: Delete integration configuration for a PFI.
      description: >-
        Removes the stored integration configuration for the given PFI name and
        organization.
      operationId: IntegrationsConfigController_deleteIntegrationConfig
      parameters:
        - name: provider
          required: true
          in: query
          schema:
            type: string
      responses:
        '204':
          description: Integration configuration removed.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````